Olink Parameters
Prev | Linking | Next

## Olink Parameters

`current.docid`, `insert.olink.page.number`, `insert.olink.pdf.frag`, `olink.base.uri`, `olink.debug`, `olink.doctitle`, `olink.lang.fallback.sequence`, `prefer.internal.olink`, `target.database.document`, `targets.filename`, `use.local.olink.style` — Parameters to configure Olinks

## Synopsis

    <xsl:param name="current.docid"/>

    <xsl:param name="insert.olink.page.number">yes</xsl:param>

    <xsl:param name="insert.olink.pdf.frag" select="1"/>

    <xsl:param name="olink.base.uri" select="''"/>

    <xsl:param name="olink.debug" select="0"/>

    <xsl:param name="olink.doctitle" select="'yes'"/>

    <xsl:param name="olink.lang.fallback.sequence" select="''"/>

    <xsl:param name="prefer.internal.olink" select="0"/>

    <xsl:param name="target.database.document" select="''"/>

    <xsl:param name="targets.filename" select="'target.db'"/>

    <xsl:param name="use.local.olink.style" select="0"/>

## Description

These parameters are taken from the DocBook Project XSL parameters and must be used as described in the original reference:

- current.docid,

- insert.olink.page.number,

- insert.olink.pdf.frag,

- olink.base.uri,

- olink.debug,

- olink.doctitle,

- olink.lang.fallback.sequence,

- prefer.internal.olink,

- target.database.document,

- targets.filename,

- use.local.olink.style,

Prev | Up | Next
latex.hyperparam | Home | Cross References